(function (Drupal, once) {
  Drupal.behaviors.dialog = {
    attach: function (context, settings) {
      let settingsTray = once('contentBlockPreview', '#drupal-off-canvas', context);
      console.log(settingsTray);
      settingsTray.forEach((tray) => {
        console.log("hello");
      });
    }
  };
})(Drupal, once);
